/******************************/
/* SORA - Main Styles */
/******************************/

/* FARBEN:
   TEXT HAUPT: #444;

   BORDER:
   MEN OBEN: #D0D0D0;
   RCONTENT:  #DEDEDE;

   MENU: #00285A - DUNKELBLAU
   MENU: #3CF    - CYAN

   H: #335 - BORDER #888;

*/

* {
  MARGIN: 0px;
  PADDING: 0px;
}

HTML {
/*OVERFLOW-Y: scroll;*/
}

BODY {
  BACKGROUND: transparent;
  COLOR: #444;
  FONT-FAMILY: Arial, sans-serif;
  FONT-SIZE: 12px;
  FONT-WEIGHT: 500;
  LINE-HEIGHT: 18px;
  PADDING-BOTTOM: 0px;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
}

/* LAYOUT - main body of page */
#PAGE {
  POSITION: relative;
/*  BORDER: #F44 1px solid; */
  BACKGROUND-COLOR: transparent;
  WIDTH: 1028px;
  MARGIN: 0px;
}

#HEADER {
  BORDER: none;
  BACKGROUND-COLOR: #FFF;
  BACKGROUND-IMAGE: url("/fileadmin/images/header/header-bg.gif");
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-POSITION: center top;
  OVERFLOW: visible;
  HEIGHT: 151px;
  WIDTH: 1030px;
}

#HEADER #LOGO {
  POSITION: absolute;
  TOP: 48px;
  LEFT: 16px;
}

#HEADER .tx-indexedsearch {
  POSITION: absolute;
  WIDTH: 280px;
  MARGIN-LEFT: 787px;
  MARGIN-TOP: 83px;  
}

/***********/
/** LINKS **/
/***********/
A, A:link, A:hover, A:visited, A:active {
  BACKGROUND: transparent;
  COLOR: #33A1FF; /* #33CCFF, #33A1FF */
  TEXT-DECORATION: none;
  CURSOR: pointer;
}

A:hover, a:active {
  COLOR: #002E67;
}

/****************/
/** NAVIGATION **/
/****************/

#MENU_MAIN, #HEADER_SHORTCUTS {
  BORDER: none;
  BACKGROUND-COLOR: transparent;
  FONT-SIZE: 13px;
  FONT-WEIGHT: bold;
  TEXT-ALIGN: right;
  WIDTH: 100%;
  MARGIN: 0px;
  PADDING: 0px;
}

#MENU_MAIN {
  MARGIN-TOP: 55px;
  MARGIN-LEFT: 2px;
  HEIGHT: 20px;
}

#MENU_MAIN a, #MENU_MAIN a:link, #MENU_MAIN a:visited {
  COLOR: #002e67;
  TEXT-DECORATION: none;
  MARGIN-RIGHT: 0px;
  MARGIN-LEFT: 0px;
  PADDING-TOP: 2px;
  PADDING-RIGHT: 6px;
  PADDING-BOTTOM: 3px;
  PADDING-LEFT: 6px;
}

#MENU_MAIN a:hover, #MENU_MAIN #ACTIVE {
  BACKGROUND-COLOR: transparent;
  BACKGROUND-IMAGE: url("/fileadmin/images/header/menu_active-bg.gif");
  BACKGROUND-REPEAT: repeat;
  BACKGROUND-POSITION: 0px 0px;
  PADDING-TOP: 2px;
  PADDING-BOTTOM: 3px;
}

#HEADER_SHORTCUTS {
  FONT-SIZE: 11px;
  MARGIN-TOP: 2px;
  MARGIN-LEFT: -2px;
}

#HEADER_SHORTCUTS a, #HEADER_SHORTCUTS a:link, #HEADER_SHORTCUTS a:visited {
  COLOR: #888;
}

#HEADER_SHORTCUTS a:hover {
  COLOR: #D0D0D0;
}

#HEADER_LANGUAGE { display:none; }


/* MEN LINKS */

#MENU_TITLE {
  BORDER: none;
  BODER-TOP: 1px solid #FFF;
  BORDER-BOTTOM: 1px dotted #C3C3C3;
  COLOR: #00285A;
  FONT-SIZE: 20px;
  MARGIN: 0px;
  MARGIN-TOP: 30px;
  MARGIN-BOTTOM: -18px;
  PADDING: 0px;
}

#MENU_TITLE .FORMAT {
  BORDER: none;
  MARGIN: 0px;
  MARGIN-TOP: -36px;
  MARGIN-BOTTOM: 9px;
  PADDING-TOP: 9px;
  PADDING-RIGHT: 0px;
  PADDING-BOTTOM: 0px;
  PADDING-LEFT: 29px;
}

#MENU_LINKS {
  MARGIN-TOP: 18px;
  MARGIN-BOTTOM: 25px;
}

#MENU_LINKS .FIRST H1 {
  LINE-HEIGHT: 14px;
  PADDING-TOP: 10px;
  PADDING-BOTTOM: 5px;
}

#MENU_LINKS H1, #MENU_LINKS #SUBMENU UL {
  BORDER: none;
  BORDER-BOTTOM: 1px dotted #C3C3C3;
  COLOR: #00285A;
  LINE-HEIGHT: 14px;
  MARGIN: 0px;
  PADDING: 0px;
  PADDING-TOP: 5px;
  PADDING-BOTTOM: 5px;
  PADDING-LEFT: 30px;
}

#MENU_LINKS H1 {
  FONT-SIZE: 12px;
}

#MENU_LINKS H1:hover, #MENU_LINKS .ACTIVE H1 {
  BACKGROUND-COLOR: #85E0FF;
}

#MENU_LINKS #SUBMENU UL {
  LIST-STYLE-POSITION: outside;
  LIST-STYLE-IMAGE: none;
  LIST-STYLE-TYPE: none;
  BACKGROUND: url("/fileadmin/images/list/menu-left-bullet.gif") no-repeat 32px 8px;
  BACKGROUND-COLOR: #D4F5FF;
  MARGIN: 0px;
  PADDING: 0px;
}

#MENU_LINKS #SUBMENU UL LI {
  BACKGROUND: none;
  PADDING-LEFT: 50px;
  PADDING-TOP: 5px;
  PADDING-BOTTOM: 5px;
}

#MENU_LINKS #SUBMENU LI:hover, #MENU_LINKS #SUBMENU .ACTIVE LI {
  FONT-WEIGHT: bold;
}

#MENU_LINKS #SUBMENU A {
  COLOR: #00285A;
}


/* QUICKLINKS */

#MENU_QUICKLINKS H1, #MENU_QUICKLINKS H2 {
  BORDER: none;
  BORDER-BOTTOM: 1px dotted #C3C3C3;
  MARGIN: 0px;
  PADDING: 0px;
  PADDING-LEFT: 30px;
}

#MENU_QUICKLINKS H1 {
  COLOR: #656565;
  FONT-SIZE: 16px;
}

#MENU_QUICKLINKS H2 {
  COLOR: #888;
  FONT-SIZE: 12px;
  FONT-WEIGHT: normal;
  PADDING-TOP: 4px;
  PADDING-BOTTOM: 4px;
}

#MENU_QUICKLINKS H2:hover {
  BACKGROUND-COLOR: #EAEAEA;
}


/*************/
/** CONTENT **/
/*************/

#CONTENT {
  FLOAT: LEFT;
  BORDER: none;
  FONT-SIZE: 15px;
  MIN-HEIGHT: 400px;
  WIDTH: 485px;
  MARGIN: 0px;
  MARGIN-TOP: 0px;
  MARGIN-LEFT: 19px;
  MARGIN-BOTTOM: 25px;
  PADDING-TOP: 0px;
  PADDING-RIGHT: 10px;
}

#CONTENT .csc-textpic-caption {
  FONT-SIZE: 8px;
  TEXT-ALIGN: right;
  PADDING-RIGHT: 30px;
}

#CONTENT .csc-textpic-caption A {
  TEXT-DECORATION: none;
}

#CONTENT .csc-textpic-clear {
  MARGIN-BOTTOM: 20px;
}

#CONTENT .csc-textpic-imagewrap {
  MARGIN-TOP: -15px;
}

#CONTENT .csc-textpic-imagewrap img {
  BORDER-BOTTOM: 1px dotted #C3C3C3;
}

#SEPARATOR {
  BORDER-BOTTOM: 1px DASHED #666;
  PADDING-TOP: 15px;
  MARGIN-BOTTOM: 5px;
}

#LCONTENT {
  BACKGROUND-COLOR: tansparent;
  FLOAT: left;
  WIDTH: 264px;
  MIN-HEIGHT: 300px;
  MARGIN: 0px;
  MARGIN-TOP: 30px;
  MARGIN-BOTTOM: 25px;
  MARGIN-LEFT: 0px;
  PADDING: 0px;
}

#ANMERKUNG {
  B/ORDER: 1px solid #222;
  BACKGROUND-COLOR: tansparent;
}

#RBOX {
  BORDER: none;
  BORDER-TOP: 1px dotted #C3C3C3;
  FLOAT: left;
  WIDTH: 240px;
  MARGIN: 0px;
  MARGIN-LEFT: 10px;
  MARGIN-TOP: 60px;
  MARGIN-BOTTOM: 25px;
  PADDING: 0px;
  PADDING-TOP: 6px;
  PADDING-BOTTOM: 20px;
}

#RCONTENT {
  BORDER: none;
  BACKGROUND-IMAGE: URL("/fileadmin/images/table/table-bg.gif");
  FONT-SIZE: 12px;
  MIN-HEIGHT: 150px;
  MARGIN: 0px;
  PADDING: 5px;
  PADDING-LEFT: 10px;
}

#RCONTENT .bodytext A, #RCONTENT .bodytext A:link, #RCONTENT .bodytext A:hover, #RCONTENT .bodytext A:visited, #RCONTENT .bodytext A:active {
  COLOR: #00285A;
  BACKGROUND: transparent;
  BACKGROUND: url("/fileadmin/images/list/arrow-double-blue.gif") no-repeat 0px 4px;
  CURSOR: pointer;
  PADDING-LEFT: 10px;
  PADDING-RIGHT: 5px;
}

#RCONTENT .bodytext A:hover, #RCONTENT .bodytext A:active {
  BACKGROUND-COLOR: #85E0FF;
}

/************/
/** FOOTER **/
/************/
#FOOTER {
  BORDER: none;
  CLEAR: both;
  BACKGROUND: URL("/fileadmin/images/footer/footer-bg.jpg") no-repeat 0px 0px;
  BACKGROUND-COLOR: transparent;
  COLOR: #444;
  FONT-SIZE: 11px;
  FONT-WEIGHT: normal;
  WIDTH: 1000px;
  HEIGHT: 21px;
  MARGIN: 0px;
  MARGIN-TOP: 25px;
  MARGIN-BOTTOM: 25px;
  PADDING: 0px;
  PADDING-TOP: 4px;
  PADDING-LEFT: 30px;
}

#FOOTER p {
  MARGIN: 0px;
}

#FOOTER a, #FOOTER a:link, #FOOTER a:visited {
  COLOR: #444;
  TEXT-DECORATION: none;
}

#FOOTER a:hover {
  COLOR: #000;
}

#FOOTER_COPYRIGHT {
  FLOAT: left;
  MARGIN: 0px;
  PADDING-TOP: 5px;
}


/**************/
/* TYPOGRAPHY */
/**************/

p, ul, ol {margin: 0 0 14px}

H1, H2, H3, H4, H5, H6 {
  COLOR: #002E67;
  MARGIN: 15px 0px 4px;
  PADDING-BOTTOM: 2px;
}

H1 {
  BORDER-BOTTOM: 1px dotted #C3C3C3;
  FONT-SIZE: 22px;
  FONT-WEIGHT: normal;
  LINE-HEIGHT: 24px;
  MARGIN: 0px;
  MARGIN-BOTTOM: 15px;
  PADDING-BOTTOM: 6px;
  PADDING-TOP: 6px;
}

#CONTENT .csc-firstHeader {
  COLOR: #00285A;
  MARGIN-TOP: 24px;
  TOP: 100%;
}

#RCONTENT H1 {
  BORDER: none;
  FONT-SIZE: 16px;
  FONT-WEIGHT: normal;
  MARGIN: 0px;
  PADDING: 0px;
  PADDING-BOTTOM: 10px;
}

H2 {
  FONT-SIZE: 18px;
}

H3 {
  FONT-SIZE: 16px;
  FONT-WEIGHT: normal;
  PADDING-TOP: 10px;
}

H4 {
  FONT-SIZE: 100%;
  FONT-WEIGHT: normal;
  PADDING-BOTTOM: 0px;
}

H5 {
  FONT-SIZE: 95%;
}

H6 {
  FONT-SIZE: 10px;
  FONT-WEIGHT: 800;
}

small {font-size:11px}

/*********/
/* LISTS */
/*********/

UL {
  LINE-HEIGHT: 18px;
  LIST-STYLE-TYPE: none;
  MARGIN-TOP: 0px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
}

ul.related {margin-top: -1em}

ul.nomarker li {
  background:none;
  padding-left:0;
}

LI {
  LIST-STYLE-POSITION: outside;
  BACKGROUND: url("/fileadmin/images/list/bullet.gif") no-repeat 0px 5px;
  PADDING-LEFT: 18px;
}


/**********/
/* TABLES */
/**********/

TABLE {
  BORDER: 1px dotted #C0C0C0;
  BACKGROUND: url("/fileadmin/images/table/table-bg.gif");
  BORDER-COLLAPSE: collapse;
  FONT-SIZE: 12px;
  WIDTH: 100%;
  MARGIN: 0px;
  MARGIN-TOP: 15px;
  MARGIN-BOTTOM: 15px;
}

TABLE P {
  MARGIN: 0px;
  PADDING: 0px;
}

TH, TR, TD {
  BORDER: 1px dotted #C0C0C0;
  TEXT-ALIGN: right;
  VERTICAL-ALIGN: top;
  MARGIN: 0px;
  PADDING-TOP: 5px;
  PADDING-RIGHT: 10px;
  PADDING-BOTTOM: 5px;
  PADDING-LEFT: 10px;
}

TH {
  COLOR: #002E67;
  FONT-WEIGHT: bold;
}

TABLE .bodytext A {
 BACKGROUND: transparent;
 BACKGROUND: url("/fileadmin/images/list/arrow-double-cyan.gif") no-repeat 0px 4px;
 CURSOR: pointer;
 PADDING-LEFT: 12px;
}


/***********/
/* GENERAL */
/***********/
IMG {
  BORDER:
} 

HR {
  BORDER: none;
  CLEAR: both;
  BACKGROUND: #F2F2F2;
  COLOR: #F3F3F3;
  MARGIN: 10px 0;
  HEIGHT: 1px;
}

.clear {
  CLEAR: both;
  POSITION: relative;
  FONT-SIZE: 0px;
  HEIGHT: 0px;
  LINE-HEIGHT: 0px;
} 

sup {
  VERTICAL-ALIGN: middle;
  PADDING-BOTTOM: 0.45em;
}

/*************/
/* ACCORDION */
/*************/
	
#CONTENT .ka-handler H1 {
  BORDER: none;
  BORDER-TOP: 1px dotted #C3C3C3;
  BACKGROUND: transparent;
  BACKGROUND: url("/fileadmin/images/list/arrow-right.gif") no-repeat 0px 18px;
  CURSOR: pointer;
  FONT-SIZE: 16px;
  MARGIN: 0px;
  PADDING-LEFT: 22px;
  PADDING-TOP: 10px;
  PADDING-BOTTOM: 10px;
}

#CONTENT .open .ka-handler H1 {
  BACKGROUND: url("/fileadmin/images/list/arrow-down.gif") no-repeat 0px 18px;
}

#CONTENT .ka-content {
  FONT-WEIGHT: normal;
  PADDING-TOP: 5px;
  PADDING-BOTTOM: 15px;
}


/*************************/
/* ADDITIONAL RTE STYLES */
/*************************/

.Accordion-Header {
}

/*************************/
/*   RESPONSIVE DESIGN   */
/*************************/

@media only screen and (max-width: 1024px) {
  #CONTENT { border:none; }
  #MENU_QUICKLINKS { }
}

/* IPAD */
@media screen and (min-device-width:481px) and (max-device-width: 768px) {
  #PAGE { width:100%; }

  #HEADER, #FOOTER { width:99%; }
  #HEADER .tx-indexedsearch { display:none; }
  
  #MENU_QUICKLINKS {  }

  #PAGE #CONTENT { width:65%; }
  #CONTENT { float:left; border:none; }
  #CONTENT .news-home-container .news-home-item { width:99%; }
  #CONTENT .news-home-container .news-home-item .news-home-text { width:auto; }
  #CONTENT DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin-left:0; }
  #CONTENT UL { line-height:150%; }
  #CONTENT .ka-content p { line-height:160%; }
  #CONTENT .news-catmenu { font-size:115%; line-height:125%; margin-left:0; }

  #RBOX { display:none; }

  #FOOTER { border-top:1px dotted #aaa; background:none; float:left; margin-right:12.0em; padding-top:.5em; padding-bottom:.5em; font-size:145%; line-height:150%; }
}

/* IPHONE */
@media screen and (min-device-width:0px) and (max-device-width: 480px) {
  
  #PAGE { width:100% }
  
  #HEADER, 
  #CONTENT, 
  #CONTENT .news-team-container .news-team-content,
  #FOOTER  { 
    width:99%;
  }
  
  #HEADER, #CONTENT, #FOOTER { margin:0; margin-left:10px; padding:0; }
  
  #HEADER { padding-top:.5em; height:auto; }
  #HEADER #LOGO { position:relative; top:0; left:0; margin-top:.5em; }
  
  #HEADER_SHORTCUTS { display:none; }
  #HEADER_SHORTCUTS { clear:both; }
  #HEADER .tx-indexedsearch { display:none; }

  #HEADER_LANGUAGE { display:block; float:right; background-color:#002e67; color:#aaa; font-size:2.5em; position:absolute; top:12px; right:-48px; padding:.5em .25em; }
  #HEADER_LANGUAGE a { color:#ddd; }
  
  #MENU_MAIN { clear:both; margin:0; text-align:left; padding-top:1.0em; font-size:3.0em; line-height:150%;}
  #MENU_MAIN #ACTIVE a { color:#33a1ff; }
  #MENU_MAIN a { display:inline; clear:none; float:left; padding-left:0!important; padding-right:1.0em!important; }
  
  #MENU_TITLE, #MENU_QUICKLINKS { display:none; }
  
  #LCONTENT { width:100%; height:auto; min-height:0; margin:0; margin-bottom:1.0em; }
  
  #MENU_LINKS { margin-bottom:0; margin-top:1.0em; padding-left:10px; }
  #MENU_LINKS .FIRST h1 { padding:.25em; line-height:normal; }
  #MENU_LINKS h1 {
    border:none; display:inline-block; margin:0; padding:.25em; margin-right:.5em; margin-bottom:.25em; background-color:#eee; 
    font-size:3.0em; line-height:normal;
  }
  
  #MENU_LINKS h1:hover, #MENU_LINKS .ACTIVE H1 { color:white; background-color:#33a1ff; }
  #MENU_LINKS #SUBMENU { display:none; }
  
  #CONTENT { overflow:hidden; }
  
  /* FONT SIZES */
  #CONTENT h1.csc-firstHeader,
  h1 {
    font-size:3.0em; line-height:1.25em; 
  }
  #CONTENT .ka-handler h1 {
    background:url("/fileadmin/images/list/arrow-right.gif") no-repeat 0px .75em;
    font-size:3.0em;
  }
  #CONTENT .open .ka-handler h1 {
    background:url("/fileadmin/images/list/arrow-down.gif") no-repeat 0px .75em;
  }
  h3 { font-size:2.75em; line-height:1.25em; padding-bottom:.5em; }
  h4 { font-size:2.5em; line-height:1.25em; padding-top:.25em; padding-bottom:.25em; }

  #CONTENT p,
  #CONTENT .ka-content,
  #CONTENT ul {
    font-size:2.0em; line-height:1.25em; 
  }
  #CONTENT .ka-content p.bodytext,
  #CONTENT .ka-content ul {
    font-size:1.0em; 
  }

  #CONTENT li {
    background:url("/fileadmin/images/list/bullet.gif") no-repeat 0px .75em; padding-bottom:.5em;
  }
    
  #CONTENT .csc-textpic { display:none; }

  #RBOX { display:none; }
  
  #FOOTER { border-top:1px dotted #aaa; background:none; float:left; margin-top:2.0em; padding:.5em 2.0em 2.0em 0; font-size:2.5em; line-height:150%; height:auto; }
  
  /* NEWS */
  #CONTENT .news-presse_news-container .news-presse_news-item { width:100%; font-size:200%; border:none; }
  #CONTENT .news-presse_news-container .news-presse_news-text { width:75%; line-height:100%; padding-bottom:.5em; margin-left:8.0em; }
  #CONTENT .news-presse_news-container .news-presse_news-text h2 { font-size:1.1em; font-weight:bold; padding-top:0; }
  #CONTENT .news-presse_news-container .news-presse_news-text h6 { font-size:.75em; line-height:90%; font-weight:normal; }
  #CONTENT .news-presse_news-container .bodytext { margin-top:.25em!important; }
  #CONTENT .news-presse_news-container .bodytext,
  #CONTENT .news-presse_news-container .news-list-morelink a { font-size:100%!important; line-height:115%!important; }
  #CONTENT .news-presse_news-container .news-list-morelink a { padding-left:.25em; }


  #CONTENT .news-single-item h2,
  #CONTENT .news-single-item h6 {
    font-size:3.0em; line-height:1.25em;
  }

  #CONTENT .news-list-browse { font-size:2.0em; }
  
  /* Ueber Sora - Team */
  #CONTENT .news-catmenu { font-size:2.75em; line-height:1.5em; padding-bottom:.5em; }
  #CONTENT .news-team-item h3 { font-size:3.0em; font-weight:bold; }
  #CONTENT .news-team-item h4 { font-size:1.5em; padding-bottom:0; }
  #CONTENT .news-team-item a { display:block; font-size:2.25em; padding-top:.25em; }
  #CONTENT .news-team-item .ka-panel a { display:inline; }
  #CONTENT .news-team-item .ka-handler h1 { font-size:2.0em; font-weight:bold; margin-top:1.25em; margin-bottom:1.75em; }
  #CONTENT .news-team-item ul { font-size:0.5em; line-height:125%; }
  #CONTENT .news-team-content { padding-bottom:1.0em; }
  #CONTENT .news-team-content p.bodytext { font-size:.5em; }

  #CONTENT .news-team-item .news-team-content h4 { font-size:.75em; padding-top:.5em; }
  #CONTENT .news-team-item .news-team-content h4 a,
  #CONTENT .news-team-item .news-team-content .bodytext a,
  #CONTENT .news-team-item .news-team-content li a { font-size:133%; }

  /* FORM - Erweiterte Suche */
  #CONTENT #search_form label,
  #CONTENT #search_form input,
  #CONTENT #search_form select
  {
    font-size:150%; line-height:150%; width:10.0em; clear:both; height:1.2em;
  }

  #CONTENT #search_form label { width:6.0em; }
  #CONTENT #search_form #type select { width:10.2em; height:1.5em; }
  #CONTENT #search_form #year select { width:10.2em; height:1.2em; }
  #CONTENT #search_form #year select#pub_operator { width:2.5em; height:1.2em; }

  #CONTENT #search_form input#submitProjects,
  #CONTENT #search_form input#resetProjects,
  #CONTENT #search_form input#submitPublications,
  #CONTENT #search_form input#resetPublications {
    clear:both; height:1.5em; width:9.0em;
  }

  /* FORM - Newsletter Anmeldung */
  #CONTENT #NEWSLETTER label,
  #CONTENT #NEWSLETTER input
  {
    font-size:2.0em; line-height:150%; width:14.0em; clear:both; height:1.2em;
  }

  #CONTENT #NEWSLETTER input#gender,
  #CONTENT #NEWSLETTER label#gender { clear:none; float:left; }

  #CONTENT #NEWSLETTER input#gender { height:1.0em; width:1.0em; margin-top:.4em; margin-left:1.25em; margin-right:1.0em; }

  #CONTENT #NEWSLETTER input#zip { width:3.0em; }
  #CONTENT #NEWSLETTER input#city { width:10.4em; }
  #CONTENT #NEWSLETTER input#html { width:1.2em; height:1.0em; margin-top:.3em; }
  
  #CONTENT #NEWSLETTER label { width:8.0em; }
  #CONTENT #NEWSLETTER #SUBMIT input { clear:both; height:1.5em; width:6.9em; }

  /* PUBLIKATIONEN */
  #CONTENT .tx-sorapubdisplay-pi1 h2 { font-size:2.75em; line-height:1.1em; }
  #CONTENT .tx-sorapubdisplay-pi1 p.bodytext { font-size:2.0em; line-height:1.0em; padding-bottom:.5em; }

}
